
SSiO - Feature #245

Backlog # 236 (In Progress): Actions to simplify and promote data providing and presentation

Think of how we can make it easy to get data in understandable format from any sensor

02/20/2019 03:32 PM - Leif Häggmark

Status: Closed Start date: 02/20/2019

Priority: Normal Due date: 03/30/2019

Assignee: Karan Mitra % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 02/20/2019 03:32 PM - Leif Häggmark

- Sprint changed from Sprint 9 to Sprint 10

#2 - 03/12/2019 12:44 PM - Leif Häggmark

- Status changed from New to In Progress

#3 - 03/12/2019 12:45 PM - Leif Häggmark

- Sprint changed from Sprint 10 to Sprint 11

#4 - 04/08/2019 12:29 PM - Leif Häggmark

- Sprint changed from Sprint 11 to Sprint 12

#5 - 04/26/2019 10:53 AM - Leif Häggmark

- Sprint changed from Sprint 12 to Sprint 13

#6 - 05/17/2019 11:32 AM - Leif Häggmark

- Sprint changed from Sprint 13 to Sprint 14

#7 - 06/14/2019 02:53 PM - Leif Häggmark

- Sprint changed from Sprint 14 to Sprint 15

#8 - 08/12/2019 02:26 PM - Leif Häggmark

- Sprint changed from Sprint 15 to Sprint 16

#9 - 09/10/2019 03:10 PM - Leif Häggmark

- Sprint changed from Sprint 16 to Sprint 17

#10 - 10/07/2019 01:12 PM - Leif Häggmark

- Status changed from In Progress to Closed
